RT-Extension-QueueWizard

Errors

RT-Extension-QueueWizard-0.7 has the following 2 errors.

CategoryError
use_strictRT::Extension::QueueWizard
use_warningsRT::Extension::QueueWizard